# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sat Jun 18 18:18:05 UTC 2016
pkgname = orc
pkgver = 0.4.25-2
pkgdesc = The Oil Runtime Compiler
url = https://gstreamer.freedesktop.org/projects/orc.html
builddate = 1466273885
packager = Arch Linux ARM Build System <builder+seattle0@archlinuxarm.org>
size = 1231872
arch = aarch64
license = custom
depend = glibc
